<?xml version="1.0" encoding="UTF-8"?>
<module xmlns="urn:jboss:module:1.1" name="org.apache.camel.component.gson">
  <resources>
    <resource-root path="camel-gson-2.18.2.jar"/>
  </resources>
  <dependencies>
    <module name="com.google.code.gson" />
    <module name="javax.xml.bind.api" />
    <module name="org.apache.camel.core" />
  </dependencies>
</module>
